## kdbusaddons 5.116.0+p24.04+vstable+git20260102.1116

=== debian/changelog ===
kdbusaddons (5.116.0+p24.04+vstable+git20260102.1116-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 02 Jan 2026 11:16:04 +0000
