## kdbusaddons 5.116.0+p24.04+vstable+git20260107.0644

=== debian/changelog ===
kdbusaddons (5.116.0+p24.04+vstable+git20260107.0644-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 07 Jan 2026 06:44:33 +0000
