## kdbusaddons 5.116.0+p24.04+vunstable+git20251015.0904

=== debian/changelog ===
kdbusaddons (5.116.0+p24.04+vunstable+git20251015.0904-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 15 Oct 2025 09:04:37 +0000
